[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Cyrus imapd and/or db4 badly broken on FC4



Cyrus-imapd, which has been moved to Extras for FC4, is also very broken.
It's filed as a bug: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=160317
but I'm looking for a workaround, as I need it badly.


Its has been suggested to downgrade db4:
http://www.talkaboutdatabases.com/group/comp.databases.berkeley-db/messages/2054.html
but this is impossible, because so many other packages depend on db4 version 4.3.X.


Any other suggestions, other than downgrade to FC3?

Thanks,
Pim





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]